/* CSS Document */

body{background-position:center -90px;}
#header{height:180px;}

#menu{width:170px;position:absolute;float:right;top:23px;right:10px;}
#menu ul li{list-style-type:none	;text-transform:uppercase;text-align:right;}

#menu ul li a {padding:0;display:block;color:#fff;text-decoration:none;margin:1px;font-weight:bolder;text-shadow:-1px 1px #000;}

#menu ul li a:hover{}
  
#content{width:100%;background:none;margin: 30px auto;height:auto;padding:0px;vertical-align:text-bottom;}
.video{display:inline-block;margin:5%;padding:0;min-width:300px;width:90%;height:320px;overflow:hidden;border:1px solid grey;background-color:#000;border-radius:20px;}

#footer{font-size:12px;}